## GnomeDbHandlerTime

GnomeDbHandlerTime —

## Synopsis

                GnomeDbHandlerTime;
                GnomeDbHandlerTimePriv;
    GType       gnome_db_handler_time_get_type  (void);
    GObject*    gnome_db_handler_time_new       (GnomeDbServer *srv);

## Object Hierarchy

      GObject
       +----GnomeDbBase
             +----GnomeDbHandlerTime

## Implemented Interfaces

GnomeDbHandlerTime implements GnomeDbDataHandler.

## Description

## Details

### GnomeDbHandlerTime

    typedef struct _GnomeDbHandlerTime GnomeDbHandlerTime;

### GnomeDbHandlerTimePriv

    typedef struct _GnomeDbHandlerTimePriv GnomeDbHandlerTimePriv;

### gnome_db_handler_time_get_type ()

    GType       gnome_db_handler_time_get_type  (void);

Returns : |

### gnome_db_handler_time_new ()

    GObject*    gnome_db_handler_time_new       (GnomeDbServer *srv);

Creates a data handler for time values

`srv` : | a GnomeDbServer object
Returns : | the new object